Shellshock over HTTP Bundle, DE Compatible